[<text>
<title>reagan says u.s. needs to lessen oil imports</title>
<dateline>    washington, march 20 - </dateline>president reagan said the united
states must do more to lessen its reliance on imported oil.
    president reagan said during a nationally televised news
conference that the rising u.s. reliance on foreign oil is a
problem that the administration is studying.
    "we have to study this more," reagan said. "this is why we
increased the strategic (petroleum) reserve, but we have to do
more," he said.
    reagan said his administration has already proposed
deregulating natural gas and eliminating the windfall profits
tax on crude oil production.
    however, he complained that congress had not yet approved
those measures.
    the department of energy earlier this week released a
report that warned of rising u.s. reliance on foreign oil
imports at a time when domestic production is declining. it
suggested options for the administration to consider, but made
no specific recommendations.
 reuter
</text>]